<Tag.4bbb2a9b-81cd-4a35-bb90-89ed4b2e24d4 __id="4bbb2a9b-81cd-4a35-bb90-89ed4b2e24d4" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="E1C08S10A">
  <children />
</Tag.4bbb2a9b-81cd-4a35-bb90-89ed4b2e24d4>